function FileData_Pairs(x)
{
x.t("properties","message");
x.t("create","instances");
x.t("description","page");
x.t("field","names");
x.t("type","function");
x.t("type","purpose");
x.t("enumerate","properties");
x.t("tibemsmapmsg_getmapnames","create");
x.t("tibemsmapmsg_getmapnames","page");
x.t("tibemsmsgenum_destroy","destroy");
x.t("enumerator","131");
x.t("enumerator","132");
x.t("131","tibemsmsgenum_getnextname");
x.t("map","message");
x.t("destroy","message");
x.t("132","tibemsmsg_getpropertynames");
x.t("next","item");
x.t("messages","tibemsmsgenum");
x.t("function","description");
x.t("software","chapter");
x.t("chapter","messages");
x.t("purpose","enumerate");
x.t("tibemsmsgenum","type");
x.t("tibemsmsgenum","tibemsmsgenum");
x.t("tibemsmsgenum","tibco");
x.t("tibco","software");
x.t("message","field");
x.t("message","enumerator");
x.t("message","remarks");
x.t("tibemsmsgenum_getnextname","next");
x.t("instances","type");
x.t("remarks","tibemsmsg_getpropertynames");
x.t("page","tibemsmapmsg_getmapnames");
x.t("page","tibemsmsgenum_destroy");
x.t("page","tibco");
x.t("tibemsmsg_getpropertynames","tibemsmapmsg_getmapnames");
x.t("tibemsmsg_getpropertynames","page");
x.t("names","map");
x.t("item","message");
}
